Active IQ Unified Manager Discussions

Harvest 1.4 and OCUM 9.4

vladimirzhigulin

I upgraded from OCUM 7.2 to OCUM 9.4 and noticed harvest 1.4 lacks template for OCUM 9.4.

 

When support for OCUM 9.4 is expected?

 

 

1 REPLY 1

Re: Harvest 1.4 and OCUM 9.4

cprivitere

So this happens a lot. What we usually do is copy the template from the most recent ocum harvest supports (in this case ocum-7.3) and name it ocum-9.4 and then that'll work while we wait. I just had to do this yesterday.

Earn Rewards for Your Review!
GPI Review Banner
All Community Forums
Public